/*
Theme Name: Surface IT Child Theme
Theme URI: http://sttheme.com
Description: This is child theme of growlandscape
Author: Sttheme
Author URI: http://sttheme.com
Template: growlandscape
Version: 1.0
Text Domain:  growlandscape-child
*/

.hero {display:none;}
.banner-wrapper .fade-carousel .slides .slide-1::before, .banner-wrapper .fade-carousel .slides .slide-2::before, .banner-wrapper .fade-carousel .slides .slide-3::before {background: none;}
.banner-wrapper .fade-carousel .slide-arrows .carousel-control span {display:none;}
.satisfied-wrapper::before {    background: #d1d1d1 !important;}
.inner-services { max-height: 900px;padding: 20px 0 0px !important;background-color:#C3C3C3 !important;}
.our-services {    padding-top: 1px;}
#max-wd-2 {max-width:1200px;margin:0px auto;}
#container-2 {max-width:1200px;margin:0px auto;}
.container-2 {max-width:1200px;margin:0px auto;}
.inner-wrapper.contact-us {  padding: 20px 0px !important;}
#wpcf7-f319-p371-o1 {  max-width: 500px;    background: #272727;   padding: 40px;}
.vc_custom_1517107083663 {  background-color: #272727 !important;  max-width: 500px;  padding: 34px; margin-top: -61px;  margin-bottom: -48px;}   
.inner-banner { height: 300px !important;}
#menu-quick_links li {    float: left;    list-style-type: none;}
.logo-wrapper {  padding-bottom: 5px !important;}
.our-services .services::before {background:#222;}
.our-services .services:hover i {border-color:#222;}
.error h1 span {    color: #ffe100;}
.top-wrapper .quote a:hover {  background: #222;    color: #fff;}
.top-wrapper .quote {margin-top:5px;}
.vc_row {   margin-left: 0px !important;    margin-right: 0px !important;}


.logo-wrapper .logo { top: -13px !important;}
.logo-wrapper {    background: #272727;}
.pull-right {    width: 570px;}
.span_1_of_3 h4 {    font-size: 18px;    font-family: Roboto;    line-height: 1px;    margin-bottom: 1px;}
.span_1_of_3 a {    font-size: 20px;    color: black;}
.top-wrapper {    padding: 14px 0 7px;}
.top-wrapper .quote a {    background: #fdeb01;color: #000;}
.top-wrapper .quote a span {    color: #000;}
.top-wrapper {background: #fff;}
#max-wd {background: #272727;}
#second-menu a {color:white;font-weight:bold;}
#second-menu {    max-width: 1200px;    margin: 0px auto;padding: 7px 0px;}
.grey-bg {background-color:#272727;}
.mx-wd2 {max-width: 1200px;    margin: 0px auto;}
#second-menu .span_1_of_4 {  border-right: solid 1px #2f2f2f;  padding: 15px 0px;}
.uppercase {text-transform:uppercase;}
.inner-services {    background: none!important;    margin: 0px 0 0px 0!important;padding: 40px 0 0px !important;}
.satisfied-wrapper .col-md-7 {    width: 100%;}
.satisfied-wrapper::before {    background: #d1d1d1 !important;}
.footer-wrapper {    background: #272727;}
.navbar-nav > li > .dropdown-menu {background: #272727;}
.navbar-nav {float: right;}
.navbar-default .navbar-nav > li > a {    color: #fff;}
.navbar-default ul.nav.navbar-nav li ul li {    border-bottom: 1px solid #ffea00;}
.inner-wrapper .classic-tab-panel .nav-tabs > li.active > a, .inner-wrapper .classic-tab-panel .nav-tabs > li.active > a:focus, .inner-wrapper .classic-tab-panel .nav-tabs > li.active > a:hover {  background: #fee000;}
.inner-wrapper .classic-tab-panel .img-border {    border: solid 3px #272727;}    
#wpcf7-f319-p43-o1, #wpcf7-f319-p4840-o1, #wpcf7-f319-p4849-o1 {    background: #272727;    max-width: 500px;    padding: 50px;}
#Name, #phone, #email, #message, #suburb {    width: 100%;    margin-bottom: 10px;    padding: 10px;    font-size: 17px;}
#submit {    background: #fdeb01;    border: none;    font-size: 17px;    text-transform: uppercase;    padding: 15px 60px;    border-radius: 10px;}
ul.yellow {    list-style-type: none;    margin: 0px;    padding: 0px;}
ul.yellow li {    background: url('/wp-content/uploads/2018/01/yellow.png') no-repeat left 8px;    padding: 0px 0px 8px 21px;}
.contact-us .address:hover .icon-border .icon i { background: #fdeb01;}
.navbar-nav > li > a {  padding: 26px 25px;}
.hero {display:none;}
.banner-wrapper .fade-carousel .slides .slide-1::before, .banner-wrapper .fade-carousel .slides .slide-2::before, .banner-wrapper .fade-carousel .slides .slide-3::before {background: none;}
.banner-wrapper .fade-carousel .slide-arrows .carousel-control span {display:none;}
.satisfied-wrapper::before {    background: #d1d1d1 !important;}
.inner-services { max-height: 800px;padding: 20px 0 0px !important;background-color:#C3C3C3 !important;}
.our-services {    padding-top: 1px;}
#contact-form {overflow:hidden;}
#wpcf7-f319-p43-o1 {    background: #272727;    max-width: 500px;    padding: 50px;}
#Name, #phone, #email, #message, #suburb {    width: 100%;    margin-bottom: 10px;    padding: 10px;    font-size: 17px;}
#submit {    background: #fdeb01;    border: none;    font-size: 17px;    text-transform: uppercase;    padding: 15px 60px;    border-radius: 10px;}
#max-wd-2 {max-width:1200px;margin:0px auto;}
#container-2 {max-width:1200px;margin:0px auto;}
.container-2 {max-width:1200px;margin:0px auto;}
.inner-wrapper.contact-us {  padding: 20px 0px !important;}
#wpcf7-f319-p356-o1 {    max-width: 500px;    background: #272727;    padding: 40px;}
#gallery-heading1 {margin-top:80px;}
.inner-wrapper.single-post .sidebar h2 {   background: #fdeb01 !important;    color: #222!important;}
.news .thumbnail .hover-link::after {background:  #fdeb01 !important;  }
.news .thumbnail:hover .date li {    background: #fdeb01;}
.caption a.readmore { background: #fdeb01;}
#photogallery1 {padding-left:100px;}
#second-menu-2 {display:none;}
#bottomMenu {display:none;}
#menu-quick_links li a {    color: white;    text-transform: uppercase;font-weight: 600;font-size: 14px;padding: 22px 12px !Important;}
#menu-quick_links {    margin: 0px;}
.centerDark { font-size: 14px !important;    font-weight: normal !important;} 
#menu-quick_links li {    padding: 18px 0px;}


/*  SECTIONS  */
.section {	clear: both;	padding: 0px;	margin: 0px;}

/*  COLUMN SETUP  */
.col {	display: block;	float:left;	margin: 1% 0 1% 1%;}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.33%; }
.span_1_of_3 { width: 32.66%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

/*  SECTIONS  */
.section {	clear: both;	padding: 0px;	margin: 0px;}

/*  COLUMN SETUP  */
.col {	display: block;	float:left;	margin: 1% 0 1% 1%;}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF SEVEN  */
.span_7_of_7 {	width: 100%;}
.span_6_of_7 {  width: 85.57%;}
.span_5_of_7 {  width: 71.14%;}
.span_4_of_7 { 	width: 56.71%;}
.span_3_of_7 { 	width: 42.28%;}
.span_2_of_7 {  width: 27.85%;}
.span_1_of_7 { 	width: 13.42%;}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_7, .span_2_of_7, .span_3_of_7, .span_4_of_7, .span_5_of_7, .span_6_of_7, .span_7_of_7 { width: 100%; }
		.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}

/*  GRID OF FOUR  */
.span_4_of_4 {	width: 100%;}
.span_3_of_4 {	width: 74.75%;}
.span_2_of_4 {	width: 49.5%;}
.span_1_of_4 {	width: 24.25%;}

@media (max-width: 1200px) { 
	.inner-services {    max-height: 100% !important;}
	.vc_custom_heading.uppercase.vc_custom_1517107083663 {    margin-bottom: -40px !important;    margin-top: 8px !important;}
	.wpb_single_image.vc_align_right { text-align: center;}
}

@media (max-width: 767px) { 
.navbar-default .navbar-collapse, header.affix .navbar-default .navbar-collapse {    max-height: 100% !important;}
.navbar-nav {    float: none !important;}
.navbar-header {    background: #222 none repeat scroll 0 0;}
.navbar-toggle {background:white !important;}
.inner-services {    max-height: 100% !important;padding: 0px 20px !important;}
.inner-wrapper.contact-us {    padding: 20px 20px !important;}
.vc_custom_heading.uppercase.vc_custom_1517107083663 {    margin-bottom: -40px !important;    margin-top: 8px !important;}
#second-menu { display:none;}	
#photogallery1 {padding-left:0px;}	
}

.centerDark { font-size: 14px !important;    font-weight: normal !important;}
.twoJGalleryCSSwrap {    display: none !important;}
.backButton.Right {    bottom: 80% !important;}